<!-- HTML header for doxygen 1.8.9.1-->
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.11"/>
<meta name="robots" content="NOINDEX, NOFOLLOW" /> <!-- Prevent indexing by search engines -->
<title>ARM Compute Library: Data Fields - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<script type="text/x-mathjax-config">
  MathJax.Hub.Config({
    extensions: ["tex2jax.js"],
    jax: ["input/TeX","output/HTML-CSS"],
});
</script><script type="text/javascript" src="http://cdn.mathjax.org/mathjax/latest/MathJax.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">ARM Compute Library
   &#160;<span id="projectnumber">17.04</span>
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.11 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.xhtml"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.xhtml"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="files.xhtml"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.xhtml"><span>Data&#160;Structures</span></a></li>
      <li><a href="classes.xhtml"><span>Data&#160;Structure&#160;Index</span></a></li>
      <li><a href="inherits.xhtml"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.xhtml"><span>Data&#160;Fields</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.xhtml"><span>All</span></a></li>
      <li><a href="functions_func.xhtml"><span>Functions</span></a></li>
      <li class="current"><a href="functions_vars.xhtml"><span>Variables</span></a></li>
      <li><a href="functions_enum.xhtml"><span>Enumerations</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="#index__"><span>_</span></a></li>
      <li><a href="#index_a"><span>a</span></a></li>
      <li><a href="#index_b"><span>b</span></a></li>
      <li><a href="#index_d"><span>d</span></a></li>
      <li><a href="#index_e"><span>e</span></a></li>
      <li><a href="#index_f"><span>f</span></a></li>
      <li><a href="#index_h"><span>h</span></a></li>
      <li><a href="#index_i"><span>i</span></a></li>
      <li><a href="#index_l"><span>l</span></a></li>
      <li><a href="#index_m"><span>m</span></a></li>
      <li><a href="#index_n"><span>n</span></a></li>
      <li><a href="#index_o"><span>o</span></a></li>
      <li><a href="#index_p"><span>p</span></a></li>
      <li><a href="#index_r"><span>r</span></a></li>
      <li><a href="#index_s"><span>s</span></a></li>
      <li><a href="#index_t"><span>t</span></a></li>
      <li><a href="#index_u"><span>u</span></a></li>
      <li><a href="#index_v"><span>v</span></a></li>
      <li><a href="#index_w"><span>w</span></a></li>
      <li><a href="#index_x"><span>x</span></a></li>
      <li><a href="#index_y"><span>y</span></a></li>
      <li class="current"><a href="#index_z"><span>z</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_vars.xhtml','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index__"></a>- _ -</h3><ul>
<li>_end_x
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a1cd2ac1bcf5024756e4c48ac8d43ed97">AccessWindowStatic</a>
</li>
<li>_end_y
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a85980789df8ce8a43eed2535663e5eca">AccessWindowStatic</a>
</li>
<li>_info
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a9c8824b7479a7cfe0c43cb03b63f805d">AccessWindowStatic</a>
</li>
<li>_start_x
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a482da54e3056fdd14c12bd1490febd2a">AccessWindowStatic</a>
</li>
<li>_start_y
: <a class="el" href="classarm__compute_1_1_access_window_static.xhtml#a52d465988c8ff914263b289792b0b15a">AccessWindowStatic</a>
</li>
</ul>


<h3><a class="anchor" id="index_a"></a>- a -</h3><ul>
<li>A11
: <a class="el" href="structarm__compute_1_1_c_l_coefficient_table.xhtml#adde8ad2311dc11f75f5571a764c6af97">CLCoefficientTable</a>
</li>
<li>A12
: <a class="el" href="structarm__compute_1_1_c_l_coefficient_table.xhtml#a380c8116f7d47ce2367992bb986f9876">CLCoefficientTable</a>
</li>
<li>A22
: <a class="el" href="structarm__compute_1_1_c_l_coefficient_table.xhtml#a20800b3d0475448767d2b30c530e1e29">CLCoefficientTable</a>
</li>
<li>align_columns
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#a1d81fe110d5dcac79dd73a532015bb94">IOFormatInfo</a>
</li>
<li>anchor
: <a class="el" href="structarm__compute_1_1_valid_region.xhtml#a55a69b397082accd94221dd10b722cf7">ValidRegion</a>
</li>
</ul>


<h3><a class="anchor" id="index_b"></a>- b -</h3><ul>
<li>bottom
: <a class="el" href="structarm__compute_1_1_border_size.xhtml#a802ffcf1b49237efe5be8a314d3f3869">BorderSize</a>
</li>
</ul>


<h3><a class="anchor" id="index_d"></a>- d -</h3><ul>
<li>DimX
: <a class="el" href="classarm__compute_1_1_window.xhtml#aa96e81276ee4f87ab386cd05a5539a7d">Window</a>
</li>
<li>DimY
: <a class="el" href="classarm__compute_1_1_window.xhtml#ad2d402364fa822b0b7775081291eeca9">Window</a>
</li>
<li>DimZ
: <a class="el" href="classarm__compute_1_1_window.xhtml#a893d17b56b9abc4423ce26e9a24ac5dc">Window</a>
</li>
<li>dummy
: <a class="el" href="structarm__compute_1_1_c_l_l_k_internal_keypoint.xhtml#aaf67d90c5e431e85ea2b7681537beab9">CLLKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_c_l_old_value.xhtml#a7531a17738ce5ec5517e2d160e7508a0">CLOldValue</a>
, <a class="el" href="struct_internal_keypoint.xhtml#aaf67d90c5e431e85ea2b7681537beab9">InternalKeypoint</a>
</li>
</ul>


<h3><a class="anchor" id="index_e"></a>- e -</h3><ul>
<li>element_delim
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#a38c5b617ead74af00cc7957553bd0d66">IOFormatInfo</a>
</li>
<li>error
: <a class="el" href="structarm__compute_1_1_key_point.xhtml#a7cfd13d282af770aaa971755fa092fca">KeyPoint</a>
, <a class="el" href="struct_keypoint.xhtml#a7cfd13d282af770aaa971755fa092fca">Keypoint</a>
</li>
</ul>


<h3><a class="anchor" id="index_f"></a>- f -</h3><ul>
<li>f32
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#a7d886905c667c4e8e91251b6a3a98f39">PixelValue</a>
</li>
</ul>


<h3><a class="anchor" id="index_h"></a>- h -</h3><ul>
<li>height
: <a class="el" href="structarm__compute_1_1_detection_window.xhtml#a81c9f8d0b8c3b49d770be14dbe9f0d37">DetectionWindow</a>
, <a class="el" href="structarm__compute_1_1_rectangle.xhtml#a81c9f8d0b8c3b49d770be14dbe9f0d37">Rectangle</a>
, <a class="el" href="classarm__compute_1_1_size2_d.xhtml#a02afeaaf8574e7a78d6b466ff2695052">Size2D</a>
</li>
</ul>


<h3><a class="anchor" id="index_i"></a>- i -</h3><ul>
<li>idx_class
: <a class="el" href="structarm__compute_1_1_detection_window.xhtml#ae5c4999829285e20d3b491807fa46fd1">DetectionWindow</a>
</li>
<li>ival
: <a class="el" href="structarm__compute_1_1_c_l_old_value.xhtml#a1cff71bbc642cf572dd01d8e8bb46abd">CLOldValue</a>
</li>
<li>ixval
: <a class="el" href="structarm__compute_1_1_c_l_old_value.xhtml#a02690aa257eaf55ce23da09759e95517">CLOldValue</a>
</li>
<li>iyval
: <a class="el" href="structarm__compute_1_1_c_l_old_value.xhtml#a92420f1bb5bb799a59e081a540e4c7ed">CLOldValue</a>
</li>
</ul>


<h3><a class="anchor" id="index_l"></a>- l -</h3><ul>
<li>left
: <a class="el" href="structarm__compute_1_1_border_size.xhtml#a05374b750b0fc472c34ee61e6f028bba">BorderSize</a>
</li>
</ul>


<h3><a class="anchor" id="index_m"></a>- m -</h3><ul>
<li>min_eig
: <a class="el" href="structarm__compute_1_1_c_l_coefficient_table.xhtml#a08ad73a840663cb2f4a6e040e507cbb7">CLCoefficientTable</a>
</li>
</ul>


<h3><a class="anchor" id="index_n"></a>- n -</h3><ul>
<li>num_max_dimensions
: <a class="el" href="classarm__compute_1_1_dimensions.xhtml#a1b67d5b720119d50faa286c774579ecc">Dimensions&lt; T &gt;</a>
</li>
</ul>


<h3><a class="anchor" id="index_o"></a>- o -</h3><ul>
<li>offset_first_element_in_bytes
: <a class="el" href="struct_image.xhtml#a35e5a91338398273f3b4a6010004bddd">Image</a>
, <a class="el" href="struct_tensor3_d.xhtml#a35e5a91338398273f3b4a6010004bddd">Tensor3D</a>
, <a class="el" href="struct_vector.xhtml#a35e5a91338398273f3b4a6010004bddd">Vector</a>
</li>
<li>orientation
: <a class="el" href="structarm__compute_1_1_key_point.xhtml#a0e3266fc15309697502533db62b682af">KeyPoint</a>
, <a class="el" href="struct_keypoint.xhtml#a0e3266fc15309697502533db62b682af">Keypoint</a>
</li>
</ul>


<h3><a class="anchor" id="index_p"></a>- p -</h3><ul>
<li>precision
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#a1fba9343eade93326cb985cfcb6de487">IOFormatInfo</a>
</li>
<li>precision_type
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#ad53ff460a7430f45c22b27aad707e41f">IOFormatInfo</a>
</li>
<li>print_region
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#a3e3b8af91d2afbfeed14560f2070fd50">IOFormatInfo</a>
</li>
<li>ptr
: <a class="el" href="struct_image.xhtml#acf52c23cbd7424606c10a606524e3e32">Image</a>
, <a class="el" href="struct_tensor3_d.xhtml#acf52c23cbd7424606c10a606524e3e32">Tensor3D</a>
, <a class="el" href="struct_vector.xhtml#acf52c23cbd7424606c10a606524e3e32">Vector</a>
</li>
</ul>


<h3><a class="anchor" id="index_r"></a>- r -</h3><ul>
<li>rgb
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#afe42472c55e7e5df52b8aaca94d0fa7e">PixelValue</a>
</li>
<li>rgbx
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#ac24a28b797176d8a1e73d27f64c058d2">PixelValue</a>
</li>
<li>right
: <a class="el" href="structarm__compute_1_1_border_size.xhtml#a78b0fed184c642b78f32fd34b228a5f9">BorderSize</a>
</li>
<li>row_delim
: <a class="el" href="structarm__compute_1_1_i_o_format_info.xhtml#ab1a3e6cb2768124a6853f52bd0e10596">IOFormatInfo</a>
</li>
</ul>


<h3><a class="anchor" id="index_s"></a>- s -</h3><ul>
<li>s16
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#adbbcd82ccbf61d179ba87ee5fe1bb7d8">PixelValue</a>
</li>
<li>s32
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#acd1420e45b5486795a46cf1a5943a0ff">PixelValue</a>
</li>
<li>scale
: <a class="el" href="structarm__compute_1_1_key_point.xhtml#a1d28dec57cce925ad92342891bd71e7c">KeyPoint</a>
, <a class="el" href="struct_keypoint.xhtml#a1d28dec57cce925ad92342891bd71e7c">Keypoint</a>
</li>
<li>score
: <a class="el" href="structarm__compute_1_1_detection_window.xhtml#a8c5cd9b525ee73a24b1d9d8e34982d1c">DetectionWindow</a>
</li>
<li>shape
: <a class="el" href="structarm__compute_1_1_valid_region.xhtml#a1fcd64682b37ed3c2098d0094ce788d8">ValidRegion</a>
</li>
<li>strength
: <a class="el" href="structarm__compute_1_1_key_point.xhtml#a2c1c8f9331368f38bfc3eaee260b59a6">KeyPoint</a>
, <a class="el" href="struct_keypoint.xhtml#a2c1c8f9331368f38bfc3eaee260b59a6">Keypoint</a>
</li>
<li>stride_x
: <a class="el" href="struct_image.xhtml#ae01febbfd0689ef709f3ff6fdd2abc7e">Image</a>
, <a class="el" href="struct_tensor3_d.xhtml#ae01febbfd0689ef709f3ff6fdd2abc7e">Tensor3D</a>
, <a class="el" href="struct_vector.xhtml#ae01febbfd0689ef709f3ff6fdd2abc7e">Vector</a>
</li>
<li>stride_y
: <a class="el" href="struct_image.xhtml#a4f0b90c9ecd6e57ceb3f37332fefe8f1">Image</a>
, <a class="el" href="struct_tensor3_d.xhtml#a4f0b90c9ecd6e57ceb3f37332fefe8f1">Tensor3D</a>
</li>
<li>stride_z
: <a class="el" href="struct_tensor3_d.xhtml#ad5ff7a2b2bd0eec50fe09c254b127d1c">Tensor3D</a>
</li>
</ul>


<h3><a class="anchor" id="index_t"></a>- t -</h3><ul>
<li>top
: <a class="el" href="structarm__compute_1_1_border_size.xhtml#a3fdd42ea34070a54e696b3adc28c4be3">BorderSize</a>
</li>
<li>tracking_status
: <a class="el" href="structarm__compute_1_1_c_l_l_k_internal_keypoint.xhtml#a08361efa212a9ab04a5965766ea942d5">CLLKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_key_point.xhtml#a8ca2aae59762685dd38143e5f8267147">KeyPoint</a>
, <a class="el" href="structarm__compute_1_1_n_e_l_k_internal_keypoint.xhtml#a633fd1d1a22ab1b18aa0e091cb201553">NELKInternalKeypoint</a>
, <a class="el" href="struct_internal_keypoint.xhtml#a08361efa212a9ab04a5965766ea942d5">InternalKeypoint</a>
, <a class="el" href="struct_keypoint.xhtml#a7edfed755585d6095522904dbe0ec4d8">Keypoint</a>
</li>
</ul>


<h3><a class="anchor" id="index_u"></a>- u -</h3><ul>
<li>u16
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#a1234f83efa812e259523c91799614a3c">PixelValue</a>
</li>
<li>u32
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#ae65af0c4a8ee050043fe4b575f0a26a0">PixelValue</a>
</li>
<li>u8
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#a0084c9e8c5778849f41d9de5df9c0f85">PixelValue</a>
</li>
</ul>


<h3><a class="anchor" id="index_v"></a>- v -</h3><ul>
<li>value
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#a3e79b9ee2384b30bb1a1bb85155bb803">PixelValue</a>
</li>
</ul>


<h3><a class="anchor" id="index_w"></a>- w -</h3><ul>
<li>width
: <a class="el" href="structarm__compute_1_1_detection_window.xhtml#ad0eab1042455a2067c812ab8071d5376">DetectionWindow</a>
, <a class="el" href="structarm__compute_1_1_rectangle.xhtml#ad0eab1042455a2067c812ab8071d5376">Rectangle</a>
, <a class="el" href="classarm__compute_1_1_size2_d.xhtml#a02bed8590a9ddf520e58a060059518ec">Size2D</a>
</li>
</ul>


<h3><a class="anchor" id="index_x"></a>- x -</h3><ul>
<li>x
: <a class="el" href="structarm__compute_1_1_c_l_l_k_internal_keypoint.xhtml#ad0da36b2558901e21e7a30f6c227a45e">CLLKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_coordinates2_d.xhtml#af6d3062751bd565decb1a2cd3b63bdb2">Coordinates2D</a>
, <a class="el" href="structarm__compute_1_1_coordinates3_d.xhtml#aae8a40a17c0be29c1f06ca6b4f9e2235">Coordinates3D</a>
, <a class="el" href="structarm__compute_1_1_detection_window.xhtml#a4dde988b1b2adba65ae3efa69f65d960">DetectionWindow</a>
, <a class="el" href="structarm__compute_1_1_key_point.xhtml#af6d3062751bd565decb1a2cd3b63bdb2">KeyPoint</a>
, <a class="el" href="structarm__compute_1_1_n_e_l_k_internal_keypoint.xhtml#ad0da36b2558901e21e7a30f6c227a45e">NELKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_rectangle.xhtml#a4dde988b1b2adba65ae3efa69f65d960">Rectangle</a>
, <a class="el" href="struct_coordinates2_d.xhtml#a6150e0515f7202e2fb518f7206ed97dc">Coordinates2D</a>
, <a class="el" href="struct_internal_keypoint.xhtml#ad0da36b2558901e21e7a30f6c227a45e">InternalKeypoint</a>
, <a class="el" href="struct_keypoint.xhtml#a6150e0515f7202e2fb518f7206ed97dc">Keypoint</a>
</li>
</ul>


<h3><a class="anchor" id="index_y"></a>- y -</h3><ul>
<li>y
: <a class="el" href="structarm__compute_1_1_c_l_l_k_internal_keypoint.xhtml#aa4f0d3eebc3c443f9be81bf48561a217">CLLKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_coordinates2_d.xhtml#af64066d134a77e01b3d6eb8da813627a">Coordinates2D</a>
, <a class="el" href="structarm__compute_1_1_coordinates3_d.xhtml#a9c02f93c9698e4486878867c4f265c48">Coordinates3D</a>
, <a class="el" href="structarm__compute_1_1_detection_window.xhtml#ab0580f504a7428539be299fa71565f30">DetectionWindow</a>
, <a class="el" href="structarm__compute_1_1_key_point.xhtml#af64066d134a77e01b3d6eb8da813627a">KeyPoint</a>
, <a class="el" href="structarm__compute_1_1_n_e_l_k_internal_keypoint.xhtml#aa4f0d3eebc3c443f9be81bf48561a217">NELKInternalKeypoint</a>
, <a class="el" href="structarm__compute_1_1_rectangle.xhtml#ab0580f504a7428539be299fa71565f30">Rectangle</a>
, <a class="el" href="struct_coordinates2_d.xhtml#a0a2f84ed7838f07779ae24c5a9086d33">Coordinates2D</a>
, <a class="el" href="struct_internal_keypoint.xhtml#aa4f0d3eebc3c443f9be81bf48561a217">InternalKeypoint</a>
, <a class="el" href="struct_keypoint.xhtml#a0a2f84ed7838f07779ae24c5a9086d33">Keypoint</a>
</li>
<li>yuv
: <a class="el" href="classarm__compute_1_1_pixel_value.xhtml#a9d55760e9791473bc0c71da0fc648ee0">PixelValue</a>
</li>
</ul>


<h3><a class="anchor" id="index_z"></a>- z -</h3><ul>
<li>z
: <a class="el" href="structarm__compute_1_1_coordinates3_d.xhtml#ad81d8d7d582cb5752dbeab85e233603a">Coordinates3D</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Wed Apr 12 2017 17:30:11 for ARM Compute Library by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.11 </li>
  </ul>
</div>
</body>
</html>
